﻿@charset "utf-8";
/* CSS Document */



@media screen and (max-width: 1400px) {
	.partners_main ul{ width: 70.1%;}
	.bg_1 h1{font-size: 40px;}
}

@media screen and (max-width: 1366px) {
.content,.top_con{ max-width:100%}
.partners_main ul{ width: 71.9%;}
.w1000 p{color:#fff;}
.top {padding:0;}
.strategy_dl .pad {width:80%;margin:10%;}
.strategy_dl .pad {padding:0;margin:0 auto;width:920px;}
}

@media screen and (max-width: 1280px) {.partners_main ul li img{ height:46px}}

@media screen and (max-width: 1024px) {
.video_bak,#demo-b{ display:none}
.strategy_dl{ width:100%;}
.strategy_dl dl{ margin:0 32px}
..logo {padding:0;}
.bak{background: #2e475b;}
.news_main li{ width:41%}
.foot{border-top: 1px solid #506679;color: #728391;}
.w1000 p{color:#fff;}
.patent_main ul{ width:90%}

.patent_main li{ width:21%; margin:0 2%}
.patent_main li img{ width:100%}
.patent_main li p{ font-size:14px}
.text_b{ font-size:25px; padding:50px 0}

.f_bak{ height:inherit}
.f_bak .foot{ padding:5% 0 4%}

.pro_main, .news_content, .team_con, .con_main,.strategy, .news_main{ padding:10% 0}


.pro_top{ width:90%; background:none;height:initial}
.pro_top h3{ text-align:left}
.pro_top p{ position:initial; left:0; top:0px; width:initial; margin-top:20px; }

.pro_top .p_1{ position:initial; left:0; top:0}
.partners_main ul {width: 89.2%;}

}


@media screen and (max-width: 768px) {
.swiper-container{display:block;}
#slideBox{display:none;}
.F_dianhua {
    width: 110px;
    background: url(../images/dianhua_bj1.png) no-repeat center center;
}
.header{ display:none}
.ph_header{ display:block}
.ban_con p{ max-width:90%}
.w1000 p{color:#fff;}
.strategy_dl dl{ float:none; width:80%; margin:10px auto; margin-bottom:5%;/*text-align:center;*/ }
.strategy_dl dt{ width:50%}
.strategy_dl dd{ width:48%;padding:0;}
.strategy_dl dd p{padding: 0;margin:0px;}
.strategy_dl_a dl{ float:none; width:80%; margin:10px auto; margin-bottom:5%;/*text-align:center;*/ }
.strategy_dl_a dt{ width:50%}
.strategy_dl_a dd{ width:48%;padding:0;}
.strategy_dl_a dd p{padding: 0;margin:0px;}
.more {padding-bottom:10px;}
.news_main ul,.news_con .td_3 img{ width:100%}
.news_main li{ width:40%}
.w1000 {width:90%;}
.strategy .ab_t{ max-width:90%; margin: 40px auto 60px;}
.strategy .ab_t span{ display:inline}
#nav {top:80px;}
.min_pic {display:none;}
.ban2 {display:none;}

.slideBox{display: block;}
.strategy_dl_a .pad {width:100%;padding: 0;}
.ban {width:100%;}
.work_text {margin:0 auto;}
.strategy_dl_a {width: 100%;}
.pro {width:100%;}
.pro ul li div p{margin-bottom:20px;height: 100px;overflow: hidden;text-overflow:ellipsis;}
.pro ul li div a{font-size:14px; color:#444;line-height:24px;border-bottom:1px solid #ddd;padding-bottom:5px;display:block;margin-bottom:5px;}
.ban2 {width: 100%;}
.work_text p{width: 100%;}
.bg_1 h1{padding-left:20px;}
.foot_top{padding: 15px 30px;line-height: 26px;background-color: #fff;text-align: center; display:block;}
}

@media screen and (max-width: 640px) {
.ban2 ul li {width: 100%;}
.ban2 ul li img{width: 100%;}
.work_text {width:96%;padding:2%;}
.work_text img{width:100%;}
#dituContent {height:200px!important}
.bg_1{ background: url(../images/banner1.jpg) no-repeat center center; height:260px;margin-top:0;}
.bg_2{ background: url(../images/banner2.jpg) no-repeat center center; height:260px;margin-top:0;}
.bg_3{ background: url(../images/banner3.jpg) no-repeat center center; height:260px;margin-top:0;}
.bg_4{ background: url(../images/banner4.jpg) no-repeat center center; height:260px;margin-top:0;}
.min_pic {display:none;}
.ban2 {display:none;}
.slideBox {display: block;}
.ban {width:100%;}
.ban2{width:100%;height:200px;}
#nav {top:55px;}
.header .trans {height:60px!important;}
.top_logo img{width:55%;}
.w1000{width:100%;}
.ban_con p,#share,.patent_main li p{ display:none}
.ban_con h2{ font-size:27px; line-height:36px; margin-bottom:50px}
.ban{}
.ban_con{ top:10%}
.w1000 p{color:#fff;}
.w1000 p a.bei{display:none;}
.strategy_dl {width:100%;padding:0;}
.strategy_dl dt{ width:100%}
.strategy_dl dt img{width:100%;}
.strategy_dl dd{ width:95%;margin-top:10px;}

.strategy_dl_a {width:100%;padding:0;}
.strategy_dl_a dt{ width:100%}
.strategy_dl_a dt img{width:100%;}
.strategy_dl_a dd{ width:95%;margin-top:10px;}



.strategy{ padding:5% 4% 10%}
.strategy h2, .bak h2,.ban_text h2,.target_text h2,.patent_main h2,.team_main h2, .partners_main h2,.pro_main h2, .news_content h2, .team_con h2, .con_main h2{ font-size:26px}
.strategy p{margin:2% auto 0;}
.strategy_dl dl,.about_text,.partners_main ul li img{ width:100%}
.strategy_dl .pad {width:100%;}

.strategy_dl_a dl,.about_text,.partners_main ul li img{ width:100%}
.strategy_dl_a .pad {width:100%;padding:0;}
.more{ }
.more a{padding: 15px 15px; font-size:13px}
.foot{ width:98%;padding-left:2%;}
.ban_1{ font-size:17px; line-height:23px; height: 350px;background-size: auto 350px !important;}
.ban_text p,.target p{ padding:0 4%}
.strategy .ab_t{ font-size:14px; line-height:24px; max-width:100%;margin:6% 0;}
.team_con dl{ padding:8%; margin-top:7%}
.f_bak .foot {padding: 7% 0 8%;}
.pro {width:100%;}	
.pro ul li div p{margin-bottom:10px;height: 55px;overflow: hidden;text-overflow:ellipsis;}
.pro ul li div a{font-size:14px; color:#444;line-height:24px;border-bottom:1px solid #ddd;padding-bottom:5px;display:block;margin-bottom:5px;}

.pro .more a {padding:5px;font-size:12px;}


.ph_div{display:block;}
.lipin{background-color:#990000;width:100%; height:66px; clear:both;}
.lipin .l{float:left;}
.lipin .l p{font-size:16px; font-weight:bold; color:#fff; padding:20px 0 0 20px;}
.lipin .l p span{font-size:20px; padding:10px 0 0 15px;}
.lipin .r{float:right;}
.lipin .r a{
    background-color: #fff;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 20px;
    border-radius: 50px;
    margin: 12px 30px 0 0;
    display: inline-block;
    color: #e53333;
}
.tuangou{font-size: 20px;color: #333333;font-weight: bold;margin-top: 20px;line-height: 1.8em;}
.tuangou label{color: #990000;}
.tuangou p{margin:10px 0 0; text-align:left; font-weight:normal;}
#formtg input {
    height: 40px;
    line-height: 40px;
    border: 1px solid #ccc;
    width: calc(100% - 22px);
    padding: 0 10px;
    font-size: 16px;
    color: #333;
    margin-top: 15px;
}
a.tg_btn {
    display: block;
    height: 40px;
    line-height: 40px;
    background: #990000;
    font-size: 16px;
    color: #fff;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}
a.tg_btn:hover{color: #fff;}

.foot_tuangou a {
    display: block;
    width: 100%;
    height: 75px;
    background: url(../images/tuangou_tu.jpg) no-repeat center top;
    background-size: 230% auto;
}
.foot_tuangou a h3 {padding-top: 42px;text-align: center;color: #fff;font-family: "黑体";font-size: 12px;}
.foot_tuangou a h3 strong {font-size: 18px;color: #ebeb00;font-weight: bold;}
.foot_msg h1{font-size: 24px;color: #990000;text-align: center;font-weight: bold;margin-top: 30px;margin-bottom: 10px;}
.foot_msg h5{font-size: 14px;color: #333;text-align: center;margin-top: 30px;line-height: 1.6em;}
#formmsg{padding:0 25px;}
#formmsg input {
    height: 40px;
    line-height: 40px;
    border: 1px solid #ccc;
    width: calc(100% - 22px);
    padding: 0 10px;
    font-size: 16px;
    color: #333;
    margin-top: 15px;
}
.foot_txt{line-height:22px; font-size:12px;color:#fff; text-align:center; margin-bottom:90px; background-color: #d5d5d5;}
.foot_txt a{color:#fff; }
.pc_foot_txt{display:none;}
.foot_bottom {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 999;
    padding-top: 40px;
}
	.foot_bottom ul li {
		width:calc(20% - 1px);
        height:60px;
		float: left;
		border-left: 1px solid #f0f0f0;
        background: #fff;
	}

	.foot_bottom ul li a {
		display: block;
		margin: 0;
		width: 100%;
        /*height: 80px;*/
        height:60px;
        /*padding-top: 40px;*/
        padding-top:30px;
		text-align: center;
		font-size: 12px;
		color: #990000;
	}
	.foot_bottom ul li.foot-li03 a {
		color: #ffaa00;
	}

	.foot_bottom ul li.foot-li01 a {
		background: url(../images/foot-img01.png) no-repeat center 4px;
		background-size: auto 24px;
	}

	.foot_bottom ul li.foot-li02 a {
		background: url(../images/foot-img02.png) no-repeat center 4px;
		background-size: auto 24px;
	}

	.foot_bottom ul li.foot-li04 a {
		background: url(../images/foot-img04.png) no-repeat center 4px;
		background-size: auto 24px;
	}
    .foot_bottom ul li.foot-li05 a {
		background: url(../images/foot-img05.png) no-repeat center 4px;
		background-size: auto 24px;
	}
    .foot-li03 a {
        padding-top:0px !important;
        background:none;
        margin-left:auto;
        margin-right:auto;
    }
    .foot-li03 a img {
    display: block;
    width: 100%;
    }

    .foot-li03 a span {
        display:block;
        width:41px;
        height:41px;
        margin:-16px auto 6px auto;
        position:relative;
        z-index:10;
    }

    .foot-li03 {
        position:relative;
        z-index:999;
    }
    .foot-li03 label {
        width:45px;
        height:45px;
        display:block;
        position:absolute;
        left:50%;
        top:-18.5px;
        margin-left:-22.5px;
        border-radius:50%;
        z-index:9;
        animation: foot_animate 2s infinite;
        -webkit-animation: foot_animate 2s infinite;
        -moz-animation: foot_animate 2s infinite;
        -ms-animation: foot_animate 2s infinite;
        background:#fff;
    }
    .layui-layer-setwin .layui-layer-close2{top: -10px!important;right: -10px!important;}
	.s_user_div {background: url(../images/s_bg.jpg) repeat-x left top;}
	.s_user_div img {max-width: 100%;width: auto; margin: 0 auto;}
	.ph_top{border-bottom: 1px solid #e8e8e8;display:block;}
	.ph_top img{max-width:100%;)
}





